Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 19:19:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello
I didnt keep record of my delivery number.
However, my phone number is 66659255.
I purchased products around 105 kd.
Unfortunately, one product is a baby bed.
This bed is delivered but the driver said he dont do the assembly.
I was told during my purchase that the vist includes assembly at house.
Please resolve my issue at the soonest.

Rami
66659255
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3484573